# tally-cli

A fast, configurable linter for Dockerfiles and Containerfiles.

## Installation

```bash
npm install -g tally-cli
# or
bun add -g tally-cli
```

## Usage

```bash
npx tally-cli lint .
bunx tally-cli lint .
```

## Documentation

See **[tally.wharflab.com](https://tally.wharflab.com/)** for full documentation.
